#Translations for language [es]
#Mon Oct 30 09:38:21 CET 2006
Anadir_capa_de_eventos=A\u00f1adir capa de eventos
Tabla=Tabla
Vista=Vista
events_layer=Capa de Eventos
events_layer_description=Esta transformación crea una capa de eventos, que no es más que una capa de puntos cuyas coordenadas X e Y sos dos atributos de un origen de datos vectorial.
events_x_field=Campo que cotiene la coordenada X
events_y_field=Campo que contiene la coordenada Y
events_geom_field=Nombre del campo que contiene la geometría
events_feature_type_field=Tipo de feature
_Extent_of_event_theme=Extensión de capa de eventos
_Error_while_getting_extent=Error durante cálculo de extensión
_Error_while_opening_wizard=Error al abrir el asistente